droidgle
droidgle
  • 发布:2020-09-08 16:17
  • 更新:2020-09-08 16:17
  • 阅读:42

云端打包版本报错\"___darwin_check_fd_set_overflow\", referenced from:

分类:云服务

云端打包版本报错\"___darwin_check_fd_set_overflow\", referenced from:

这个错误是云端打包版本的Xcode是11.3,需要升级到最新版本的Xcode,这个是Xcode的bug
最新版的Xcode在编译socket的FD_SET等函数时出现了问题,导致和旧版本不兼容。

2020-09-08 16:17 负责人:无 分享
已邀请:

要回复问题请先登录注册